<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$APPLICATION_CONFIG_DIR$/consoles/db/bfd16a45-57c4-4cdd-9553-7a07934e4c31/console_1.sql" dialect="PostgreSQL" />
    <file url="PROJECT" dialect="PostgreSQL" />
  </component>
</project>